/* CSS document */

@media all {

.pging {
	position: relative;
	min-height: 1px;
	display: block;
	}

.pging:last-child {
	border-top: 1px solid #efefef;
	}

.pgingTop {
	position: absolute;
	top: -32px;
	right: 15px;
	}

.pgingDown {
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 15px 0px 10px 0px;
	}

.pgingHome {
	width: 20px;
	height: 20px;
	float: left;
	background: url('../images/icons/i_16_home_2.png') no-repeat center center;
	margin: 1px 10px 0px 0px;
	}

.pgingHome a {
	width: 20px;
	height: 20px;
	display: block;
	text-decoration: none;
	outline: 0px none;
	}

.pgingHome a span {
	display: none;
	}

.pgingPrev, .pgingNext {
	width: 25px;
	height: 20px;
	display: inline-block;
	line-height: 16px;
	font-size: 16pt;
	text-indent: 2px;
	text-align: center;
	color: #222;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;

	background-color: #fcfcfc;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff));
	background: -webkit-linear-gradient(top, #fff, #eee);
	   background: -moz-linear-gradient(top, #fff, #eee);
	    background: -ms-linear-gradient(top, #fff, #eee);
	     background: -o-linear-gradient(top, #fff, #eee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
}

.pgingPrev:hover, .pgingNext:hover {
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.18);
	   -moz-box-shadow: 0 0 2px rgba(0,0,0,0.18);
			box-shadow: 0 0 2px rgba(0,0,0,0.18);
	}

.active { color: #222; }
.inactive { color: #ccc; }

.pgingPrev a, .pgingNext a {
	width: 25px;
	height: 20px;
	display: block;
	color: #222;
	display: block;
	text-decoration: none;
	outline: 0px none;
	}

.pgingPrev a:hover, .pgingNext a:hover {
	color: #009ee1;
	}

.pgingTxt {
	display: inline-block;
	font-size: 10pt;
	color: #444;
	padding: 0px 5px;
	}


} /* media all */

/* end of CSS document */